"OneGoogleButtonCancel" = "Cancelar";
"OneGoogleUnnamedAccount" = "Cuenta sin nombre";
"OneGoogleRemoveAccount" = "Eliminar";
"OneGoogleButtonManageAccounts" = "Administrar cuentas";
"OneGoogleErrorUnableToSignOut" = "Error al salir";
"OneGoogleMessageRemovingAccount" = "Se está quitando la cuenta";
"OneGoogleRemoveAccountConfirmationMessage" = "Esta cuenta y los datos que no se hayan guardado se quitarán de %@ y otras apps de Google instaladas en el dispositivo.";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Esta cuenta y los datos que no se hayan guardado se quitarán de esta app y otras apps de Google instaladas en el dispositivo.";
"OneGoogleRemoveAccountTitle" = "¿Deseas quitar la cuenta %@?";
"OneGoogleMyAccountExplanation" = "Administrar tu Cuenta de Google";
"OneGoogleMyAccountMediumExplanation" = "Cuenta de Google";
"OneGoogleMyAccountShortExplanation" = "Cuenta";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "Usa %@ sin una cuenta";
"OneGoogleGuestModeAlternativeButtonLabel" = "Usa esta app sin una cuenta";
"OneGoogleButtonDone" = "Listo";
"OneGoogleProductSettingsTitle" = "Configuración";
"OneGoogleProductSettingsSignInError" = "Error de acceso";
"OneGoogleIncognitoModeTurnOn" = "Activar el modo Incógnito";
"OneGoogleIncognitoModeTurnOff" = "Desactivar el modo Incógnito";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Elige una cuenta";
"OneGoogleSignInButton" = "Acceder";
"OneGoogleProductSettingsSignedInAsLabel" = "Accediste como %@, %@.";
"OneGoogleSignedInAsA11yLabel" = "Accediste como %@, %@. %d de %d.";
"OneGoogleOtherAccountA11yLabel" = "%d de %d. Utiliza %@, %@";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "Accediste como %1$@, %2$@.";
"OneGoogleSignedInAsA11yLabelOrdered" = "Accediste como %1$@, %2$@. %3$d de %4$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d de %2$d. Usa %3$@, %4$@.";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "Presiona dos veces para activar o desactivar la configuración";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "Activado";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Desactivado";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Elegir una cuenta";
"OneGoogleAppHeaderBarAccessibilityHint" = "Abrir para administrar cuentas";
"OneGooglePrivacyPolicyButton" = "Política de Privacidad";
"OneGoogleTermsOfServiceButton" = "Condiciones del Servicio";
"OneGoogleOpenSourceLicensesButton" = "Licencias";
"OneGooglePrivacyPolicyShortButton" = "Privacidad";
"OneGoogleTermsOfServiceShortButton" = "Condiciones";
"OneGoogleButtonGM2AddAnotherAccount" = "Agregar otra cuenta";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Cerrar menú";
"OneGoogleRemoveAccountButton" = "Quitar de este dispositivo";
"OneGoogleButtonChooseAnotherAccount" = "Elegir otra cuenta";
"OneGoogleButtonContinueSignInFullName" = "Continuar como %@";
"OneGoogleButtonContinueSignInDefault" = "Continuar";
"OneGoogleButtonManageAccountsDevice" = "Administrar cuentas en este dispositivo";
"OneGoogleUseOtherAccountA11yLabel" = " Usa %@, %@. %d de %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " Usar %@, %@. %d de %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " Usa %1$@, %2$@. %3$d de %4$d.";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " Usa %1$@, %2$@. %3$d de %4$d.";
"OneGoogleA11yHintOpensAccountMenu" = "Este botón abre el menú de la cuenta";
"OneGoogleA11yHintExpandsAccountMenu" = "Este botón expande el menú de la cuenta";
"OneGoogleA11yHintCollapsesAccountMenu" = "Este botón contrae el menú de la cuenta";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "En modo Incógnito";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Cuenta y configuración.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Abre el menú de modo Incógnito";
"OneGoogleDefaultAccountText" = "%@ (%@) se usa para personalizar tu experiencia con las apps y los servicios de Google, como los anuncios.";
"OneGoogleDefaultAccountTextOrdered" = "%1$@ (%2$@) se usa para personalizar tu experiencia con las apps y los servicios de Google, como los anuncios.";
"OneGoogleDefaultAccountSwitchText" = "Cambiar cuenta predeterminada";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Elige una cuenta para acceder";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "Elige una cuenta para acceder a %@.";
"OneGoogleExpressSignInAccountSelectedLabel" = "Se seleccionó %@, %@.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@, se seleccionó %2$@.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "Se seleccionó %@, %@. %d de %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@, se seleccionó %2$@. %3$d de %4$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "Utiliza la cuenta en la app de %@";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "Dejar de utilizar en la app de %@";
"OneGoogleOnboardingChooseAccountsTitle" = "Elegir cuentas";
"OneGoogleUnknownEmailAddress" = "Dirección de correo electrónico desconocida";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "Quita %@ de este dispositivo.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "Utiliza %@ en %@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "Deja de utilizar %@ en %@.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "Usa %1$@ en %2$@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "Deja de usar %1$@ en %2$@.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "Utiliza %@ en esta app.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "Deja de utilizar %@ en esta app.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "Se muestra en %@.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "Está oculta en %@.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Se muestra en esta app.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Está oculta en esta app.";
"OneGoogleAccountSnackbarTitle" = "Accediste como %@";
"OneGoogleBackButtonAccessibilityLabel" = "Atrás";
"OneGoogleCloseButtonAccessibilityLabel" = "Cerrar";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "Se quitó %@ de este dispositivo.";
"OneGoogleAddAccountShieldIndicatorMessage" = "Agregando cuenta";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Cuenta inhabilitada";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Se desactivó el cambio de cuenta";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "No se puede cambiar de cuenta";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "Aceptar";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Se inhabilitó la cuenta. %@ %@. %d de %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Se inhabilitó la cuenta. %1$@ %2$@. %3$d de %4$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "Abre más información";
"OneGoogleAccountSnackbarTitleA11yHint" = "Presiona dos veces para descartar";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Cuenta de Google One";
"OneGoogleAccountMenuAnnouncement" = "Menú de la cuenta";
"OneGoogleIncognitoAccountMenuAnnouncement" = "Menú en modo Incógnito";
"OneGoogleButtonConfirmSignIn" = "Confirmar como %@";
"OneGoogleReauthBadgeA11yLabel" = "Vuelve a ingresar la contraseña en una de tus cuentas";
"OneGoogleRephrasedIncognitoModeTurnOn" = "Activar el modo Incógnito";
"OneGoogleRephrasedIncognitoModeTurnOff" = "Desactivar el modo Incógnito";
"OneGoogleAccountRequiringReauthA11yLabel" = "Cuenta inhabilitada. Vuelve a ingresar tu contraseña %@ %@. %d de %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Se inhabilitó la cuenta. Vuelve a ingresar la contraseña para %1$@ %2$@. %3$d de %4$d.";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "Saliste de esta cuenta";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Agregar o eliminar cuentas";
"OneGoogleAccountMenuOptionYourDataInApp" = "Tus datos en %@";
"OneGoogleAccountMenuOptionAppSettings" = "Configuración de %@";
"OneGoogleAccountMenuOptionHelpFeedback" = "Ayuda y comentarios";
"OneGoogleAccountMenuOptionHelp" = "Ayuda";
"OneGoogleAccountMenuOptionFeedback" = "Enviar comentarios";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Mantén presionado para activar\nel modo Incógnito";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "Entendido";
"OneGoogleStorageCardButtonLabel" = "Administrar almacenamiento";
"OneGoogleStorageCardFirstButtonLabel" = "Comprar almacenamiento";
"OneGoogleStorageCardSecondButtonLabel" = "Más opciones";
"OneGoogleStorageCardRegularTitle" = "Almacenamiento de la cuenta";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "Almacenamiento usado: %1$@%% de %2$@ GB";
"OneGoogleStorageCardAlmostFullTitle" = "El almacenamiento de la cuenta está casi lleno";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Casi sin espacio de almacenamiento";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "Se usó %1$@%% del almacenamiento";
"OneGoogleStorageCardFullTitle" = "El almacenamiento de la cuenta está lleno";
"OneGoogleStorageCardOutOfStorageTitle" = "Almacenamiento agotado";
"OneGoogleStorageCardBackupStoppedTitle" = "Se detuvo la copia de seguridad";
"OneGoogleStorageCardUnlimitedSubtitle" = "Ilimitado";
"OneGoogleStorageProgresRegularInformationFormat" = "%@ GB de %@ GB en uso";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "El almacenamiento de la cuenta está casi lleno (%@ de %@ GB)";
"OneGoogleStorageProgresFullInformationFormat" = "El almacenamiento de la cuenta está lleno (%@ de %@ GB)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%1$@ GB de %2$@ GB en uso";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "El almacenamiento de la cuenta está casi lleno (%1$@ de %2$@ GB)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "El almacenamiento de la cuenta está lleno (%1$@ de %2$@ GB)";
"OneGoogleStorageProgressFullInformationRecalculating" = "Recalculando…";
"OneGoogleBackupCardPreparingTitle" = "Preparando la copia de seguridad";
"OneGoogleBackupCardBackingUpTitle" = "Creando la copia de seguridad…";
"OneGoogleBackupCardOffTitle" = "La copia de seguridad está desactivada";
"OneGoogleBackupCardCompletedTitle" = "Se completó la copia de seguridad";
"OneGoogleBackupCardFailedTitleFormat" = "Hay %ld elementos sin copia de seguridad";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Alerta de seguridad crítica";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Alerta crítica de la cuenta";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Alerta importante de la cuenta";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ para %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@ para %2$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ para %2$@, %3$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "Cambiar la foto de perfil";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Nuevo";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Beta";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Elemento destacado";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Agrega una foto para determinar fácilmente qué cuenta estás usando";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Agrega una foto para que otras personas puedan reconocerte";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "Desactivar";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "El modo Incógnito está activado";
"OneGoogleTurnOnIncognitoMode" = "Activar el modo Incógnito";
"OneGoogleTurnOffIncognitoMode" = "Desactivar el modo Incógnito";
"OneGoogleButtonSwitchAccount" = "Cambiar de cuenta";
"OneGoogleRemoveAccountButtonShortLabel" = "Quitar del dispositivo";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Agregar cuenta";
"OneGoogleEducationQuickSwipeMessageTitle" = "Cambia de cuenta rápidamente";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Desliza hacia abajo en la foto de perfil para elegir otra cuenta";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Desliza hacia abajo en la foto para cambiar rápidamente de cuenta";
"OneGoogleEducationQuickSwipeMessageActionButton" = "Entendido";
"OneGoogleGeneralDialogConfirmationButton" = "Entendido";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "El almacenamiento de tu cuenta está casi lleno";
"OneGoogleStorageFullBadgeA11yLabel" = "El almacenamiento de tu cuenta está lleno";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Acciones recomendadas";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "Hay acciones recomendadas disponibles para %@ %@";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "Acciones importantes recomendadas disponibles para %1$@ %2$@";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Acciones recomendadas";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Alerta importante de la cuenta.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "La cuenta está protegida";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "La cuenta de %@ (%@) está protegida";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "La cuenta está protegida, %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "Ir al final para elegir";
"OneGoogleConsentDiscardChangesDialogTitle" = "¿Quieres descartar los cambios?";
"OneGoogleConsentDiscardChangesDialogMessage" = "Se perderán los cambios no guardados";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "Editar elecciones";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "Descartar";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Cuenta de Google";
"OneGoogleConsentDismissButtonA11yLabel" = "cerrar";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. Está oculta en %3$@";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. Se muestra en %3$@";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Se oculta en esta app";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Se muestra en esta app";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "Quitar a %1$@, %2$@, de este dispositivo";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "Acceder con la cuenta de %1$@, %2$@";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Hola";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Hola %1$@";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "La cuenta está restringida. En este momento, no se puede cambiar a esta cuenta. Vuelve a intentarlo más tarde.";
"OneGoogleConsentGoogleAccountProductName" = "Cuenta de Google";
